/* Knight Editing Oct 2013
Bright pink: #FC0FC0
Background pink: #FED6F4  FFF8FC
h1: #652E71
*/

/*------------------------------------*\
  RESET
\*------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0b1 | 201101
   */

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
  display:block;
}

ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
  content:'';
  content:none;
}
ins{
  text-decoration:none;
}
del{
  text-decoration:line-through;
}

table{
  border-collapse:collapse;
  border-spacing:0;
}
/* Clear Floated Elements */
.clearfix:before, .clearfix:after {content: "\0020"; 
display: block; height: 0; visibility: hidden;}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* MAIN ------------------------------------
*/
body{
	margin:0 0 40px 0;
	font-size:62.5%;
	font-family:Verdana, sans-serif;
	color: #414141;
	text-align:center;
	background: #FFF8FC;
	}
div.dCont{
	width:100%;
	max-width:960px;
	margin:2px auto 0 auto;
	  -webkit-box-shadow: 0 15px 10px #777;
	  -moz-box-shadow: 0 15px 10px #777;
	  box-shadow: 0 15px 10px #777;
   -moz-border-radius: 10px; 
  	-webkit-border-radius: 10px; 
  	-moz-background-clip: padding;
  	-webkit-background-clip: padding-box;
  	background-clip: padding-box; 
	background-color:#fff;
}
/* banner */
div.dTop{
	position:relative;
	background-color:#fff;
	width:100%;
	/*max-width:960px;
	clear:both;*/
	height:180px;
	margin:2px auto 0 auto;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   background-image:url(../graphics/bg_text.png);
   background-repeat:no-repeat;
   background-position:center;
   overflow:hidden;
}
img.imgLogo{
	margin:0 0 0 1% ;
	z-index:50;
	float:left;
	width:100%;
	max-width:200px;
	height:100%;
	max-height:180px;
	
}
/* quote buttons */
div.dReservations{
	position:absolute;
	top:9px;
	right:2px;
	width:160px;
	padding:12px 2px 3px 0;
	font-size:1.2em;
	height:25px;
	font-weight:bold;
   box-shadow: 5px 5px 2px #888888;
	background-color:#FED6F4;
	color:#652E71;
	z-index:100;
}
div.dPhone{
	position:absolute;
	top:56px;
	right:2px;
	/*float:right;
	margin:10px 10px 5px 0;*/
	width:160px;
	padding:12px 2px 3px 0;
	height:25px;
	font-size:1.2em;
	font-weight:bold;
	background-color:#FED6F4;
   box-shadow: 5px 5px 2px #888888;
	color:#652E71;
	z-index:200;
	clear:right;
}
div.dHgroup{
	float: right;
	margin:11% 5px 0 0;
	z-index:80;
	color:#652E71;
	line-height:2.1em;
	width:100%;
	max-width:550px;
	text-align:right;
	clear:right;
}
div.dHgroup h2{
	font-size:18px;
	font-weight:bold;
	margin:10px 0;
}
div.dHgroup h3{
	font-size:16px;
	font-weight:bold;
	margin:8px 0 10px 0;
	font-style:italic;
}
span.spTop {
	font-size:1.7em;
	margin:15px 0 10px 0;
	padding:5px 0 0 0;
}
/* eo banner */
/* div layout */
/* nav */   
div.dNavContainer{
	position:relative;
	margin:0 auto;
	width:100%;
	text-align:center;
  	background-color:#FED6F4;
	z-index:100;
	height:auto;
	min-height:25px;
	border-top:1px solid #FC0FC0;
	border-bottom:1px solid #FC0FC0;
}
div.dNav{
	width:auto;
	height:auto; 
	margin:5px auto 0 2%;
	min-height:15px;
	font-size:1.1em; 
	font-weight:bold; 
}
/* eo nav */
div.dMain{
	clear:both;
	margin:0 auto;
	width:auto;
	height:auto;
}
h1.h1Top{
	clear:both;
	margin:5px auto 2px auto;
	font-size:2em;
	width:auto;
	text-align:left;
	color:#652E71;
	padding:5px 0 0 20px;
}
div.dContent{
	float:left;
	/*border-right:1px solid #ccc;  */
	width:60%;  
	min-width:300px;
	height:auto;
	padding:20px 0;
}
div.dContentWide{/* xxxx if contained divs are floated this won't be held open by brClears  */
	float:left;
	margin:10px 0 5px 0;
	width:100%;/* 960 total */
	height:auto%;
	max-width:960px;
}
div.dAside {
	float:right;
	width:36%;
	min-width:300px;
	text-align:left;
	background-color:#fff;
	margin:5px 0.5% 0 0; 
	border:solid 1px #652E71;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 4px;
}
/* end div layout */
/* foot */
div.dFooter{
	margin:0 auto;
	width:auto;
	text-align:center;
	background-color: #FC0FC0;
   border-radius: 5px 5px 0px 0px; 
	-moz-border-radius: 5px 5px 0px 0px; 
	-webkit-border-radius: 5px 5px 0px 0px; 
	border: 1px solid #652E71;
}
h4.h4Foot{
	width:100%;
	margin:10px auto 2px auto;
	font-size:1.4em;
	line-height:1.6em;
	text-align:center;
	max-width:960px;
	font-weight:bold;
	color:#652E71;
}
p.pSitemap{
	width:84%;
	margin:10px auto 2px auto;
	font-size:1.0em;
	text-align:center;
	color: #fff;
	line-height:1.4em;
}
h5.h5Foot {
	color:#FFF8FC;
	margin: 0 auto 12px auto;
	font-style:italic;
	font-size:1.3em;
}
table.tabFootNav{
	float:right;
	margin:auto;
	border-collapse: collapse;
	width:700px;
	font-size:11px;	
}
table.tabFootNav td{
	vertical-align:top;
	text-align:left;
	padding:4px
}
/* logos or page images */
div.dImagesStrip{
	margin:0 10px 0 0;
}
table.tabImagesStrip{
	margin:0 auto;
}
td.tdImageStrip{
	padding:0 4px;
	vertical-align:top;
}
p.pCaption{
	font-size:10px;
	width:auto;
	margin:0 0 10px 0;
	text-align:center;
	font-style:italic;
}
/* eo logos or page images */
/* Images with captions */
table.tabImageL{
	float:left;
	margin:5px 20px 5px 20px;
	padding:0;
	border:0;
	text-align:center;
	table-layout:auto;
	width:1px;
}
table.tabImageR{
	float:right;
	margin:2px 20px;
	text-align:center;
	clear:right;
}
td.tdImage{
	text-align:center;
	font-size:0.9em;
}
td.tdCaption{
	font-size:0.9em;
	font-style:italic;
	text-align:right;
}
img.imgInTd{
	border:1px solid #ccc;
}
img.imgInTdNoBord {/* only used on maree's home page image */
}
/* ======================show_page_content==================== */
div.dItem{/* used? also used in gallerise */
	margin:0 auto;
	width:100%;
	max-width:960px;
	clear:left;/* xxxx needed? */
}
h2.h2Sub{
	font-size:1.4em;
	margin:10px 20px;
	text-align:left;
	width:55%;
	display:block;
	font-weight:bold;
	color:#FC0FC0;
	border-bottom: 1px solid #FED6F4;
	padding:5px 2px;
}
h2.h2SubF{
	font-size:1.2em;
	margin:2px 5px;
	text-align:center;
	width:85%;
	font-weight:bold;
	color:#FC0FC0;
	border-bottom: 1px solid #FED6F4;
	padding:5px 2px;
}
h3.h3Bold, h3.h3Sub{
	font-size:1.2em;
	line-height:1.4em;
	font-weight:bold;
	text-align:left;
	margin:10px 20px;
}
h4.h4Enquire, h4.h4Shop{
	clear:both;
	display:inline;
	font-size:1.4em;
	font-style:italic;
	font-weight:bold;
}
p.pBody, p.pText{/* pText used in gallerise */
	margin:0 20px 10px 20px;
	font-size:1.2em;
	text-align:justify;
	line-height:1.5em;
	clear:left;
}
/* lists */
ul.ulGen{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	text-align:left;
	line-height:1.9em;
	overflow:hidden;
}
ol.olGen{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
	line-height:1.8em;
}
ul li.liGen{
	font-size:1.2em;
	list-style: disc outside;
	float:left;
	clear:left;
}
ol li.liGen{
	font-size:1.2em;
	list-style: decimal outside;
}
/* eo lists */
hr.hrDivider { /* xxxx used? */
	height:1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}
img.imgLeft{/*xxxx used? news, links*/
	float:left;
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px 20px;
	background-color:#dcdcdc;
}
img.imgRight{/* xxxx used?news, event*/
	float:right;
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px 20px;
	background-color:#dcdcdc;
}
img.imgCentred, div.dCentred{
	border:1px solid #000;
	padding:1px;
	margin:5px auto;
	background-color:#dcdcdc;
}
/* tablify */
table.tabGen{
 	margin:20px;
 	border-collapse: collapse;
 	width:auto;
 	border:1px dashed #ddd;
 	font-size:1.2em;
 }
tr.trGen{
 }
th.thGen{/* bold header row */
 	font-weight:bold;
 }
td.tdGen{
 	width:auto;
 	vertical-align:top;
 	padding:5px 10px;
 	text-align:left;
 }
/* end tablify */
div.dInfo{
	width:auto;
	margin:0 auto 20px 20px;
	text-align:left;
}
img.imgPdfIcon{
	margin:0 2px -4px 0;
}
img.imgEmailIcon{
	margin:0;
}
div.dVideo-wrapper{ 
	float:right;
	margin:10px 2% 0 2%;
	width:425px;
	max-width:100%;
}
div.dVid {
	width:100%;
	max-width:425px;
	height:100%; 	
}
div.dVid iframe{
	width:100%;
	height:100%;
}
/* ==============show_page_content highlight============== */
div.dItemHighlight{/* used? */
	width:91%;
	margin:20px auto;
	padding:10px;
	border:1px dashed #ED008C;
	background-color:#F5F5F5
	border:outset 1px #652E71;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
h2.h2SubHighlight{
	/*float:left;*/
	font-size:1.5em;
	font-weight:bold;
	font-style:italic;
	text-align:left;
	margin:20px;
	color:#000;
	width:auto;
	display:block;
	clear:both;
}
h3.h3BoldHighlight{
	font-size:1.3em;
	line-height:1.4em;
	font-weight:bold;
	text-align:justify;
	margin:10px 20px;
	color:#000;
}
h4.h4EnquireHighlight{
	clear:both;
	display:inline;
	font-size:1.0em;
}
p.pBodyHighlight, p.pTextHighlight{
	margin:0 20px;
	font-size:1.1em;
	text-align:justify;
	line-height:1.4em;
	color:#000;
}
ul.ulHighlight{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ol.olHighlight{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ul li.liHighlight{
	font-size:1.1em;
	list-style:disc outside;
}
ol li.liHighlight{
	font-size:1.1em;
	list-style:upper-roman outside;
}
hr.hrHighlight {
	width:96%;
	height:1px;
	margin:10px auto 5px auto;
	clear: both;
	border-bottom:1px solid #212B34;
}
img.imgCentredHighlight{/* not used */
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px auto;
	background-color:#dcdcdc;
}
div.dVidHighlight{ /* used? */ 
	width:91%;
	margin:20px auto;
	padding:10px;
}
/* tablify */
table.tabHighlight{
 	margin:20px 0 20px 20px;
 	border-collapse: collapse;
 	width:auto;
 	clear:both;
 	border:1px dashed #ddd;
 }
tr.trHighlight{
 	
 }
th.thHighlight{
 
 }
 td.tdHighlight{
 	width:auto;
 	vertical-align:top;
 	padding:0 5px 0 0;
 	text-align:left;
 }
/* end tablify */
div.dInfoHighlight{
	width:80%;
	margin:0 auto;
	text-align:left;
}
/* imgLeft, imgRight, dFlashLeft, dFlashRight  */
/* ===============end highlight styles=================== */
/* links */
a.aDark:link, a.aDark:visited, a.aDark:active {/* on dark background */
	color:#fff;
	text-decoration: underline;
}
a.aDark:hover {
	color:#fff;
	text-decoration: none;
}
a.main:link, a.main:visited, a.main:active {/* on light background */
	color:#FC0FC0;
	text-decoration: underline;
}
a.main:hover {
	color:#652E71;
	text-decoration: none;
}
a.mainT:link, a.mainT:visited, a.mainT:active {/* on light background */
	color:#652E71;
	text-decoration: none;
}
a.mainT:hover {
	color:#FC0FC0;
	text-decoration: underline;
}
a.aSitemap:link, a.aSitemap:visited, a.aSitemap:active {
	color:#FED6F4;
	text-decoration:none;
}
a.aSitemap:hover {
	color:#FC0FC0;
	text-decoration:none;
	background-color:#FED6F4;
}
/* contacts */
h2.h2Small{
	font-size:1.4em;
	font-weight:bold;
	text-align:left;
	margin:0 20px 0px 20px;
	width:auto;
	display:block;
	clear:both;
}
table.tabList{
	float:left;
	margin:0 20px 20px 20px;
	border-collapse: collapse;
	width:auto;
}
td.tdListLeft{
	font-weight:bold;
	text-align:right;
	padding:2px 5px 2px 0;
	font-size:1.1em;
	vertical-align:top;
}
td.tdListRight{
	font-size:1.1em;
	vertical-align:middle;
	text-align:left;
}
/* the WDW footer */
p.pWDW{
	font-size:0.85em;
	margin:15px auto 0 auto;
}
span.spColour{
	font-style:italic;
	color:#ff00ff;
}
a.aNone:link, a.aNone:visited, a.aNone:active {
	color:#aaa;
	text-decoration:none;
}
a.aNone:hover {
	color:#bbb;
	text-decoration:none;
}
/* eo WDW footer */
/* ================ SHOP =============== */
div.dShopItem{
	position:relative;
	margin:0 20px;
	width:auto;
	border:1px dotted #ccc;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#fff;
}
div.dShopItemGrid{
	position:relative;
	width:440px;
	height:180px;
	overflow:hidden;
	border:1px dotted #ccc;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#fff;
}
.alt1{
	float:left;
	margin:0 0 0 20px;
	background-color:#fdfdfd;
}
.alt2{
	float:right;
	margin:0 20px 0 0;
	background-color:transparent;
}
div.dShopImages {
	width:auto;
	float:left;
	clear:left;
	margin:0 0 0 10px;
	width:auto;
	border:1px solid #ccc;
}
div.shopImages table {
	width:1px;
	clear:both;
	border-collapse:collapse;
}
div.shopImages table tr {

}
div.shopImages table tr td {
	padding:1px;
	vertical-align:top;
}
div.shopImages table tr td img {
	/* img_in_td form elsewhere */
}
h2.h2Shop{
	font-size:1.3em;
	text-align:left;
	margin:4px 0 0 10px;
	width:auto;
	font-weight:bold;
}
h3.h3Shop{/* used? xxxx */
	font-size:1.2em;
	line-height:1.4em;
	text-align:left;
	margin:5px 20px;
	width:auto;
	color:green;
}
div.dTextListGrid{
	float:right;
	clear:right;
	margin:5px 10px 0 0;
	width:220px;
	border:1px solid red;
}
div.dTextMain{
	float:none;
	clear:both;
	margin:5px 10px 0 10px;
	width:530px;
	border:1px solid green;

}
p.pShop{
	clear:left;
	font-size:1.2em;
	text-align:left;
	width:auto;
	line-height:1.5em;
}
ul.ulShop{
	margin:5px 20px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
li.liShop{
	font-size:1.3em;
	list-style: disc outside;
}
div.dSelections{
	position:relative;
	width:300px;
	margin:0 20px 0 0;
	border:1px dashed #ccc;
	float:right;
	clear:right;
	padding:10px 0 0 0;
	font-size:110%;
}
div.dMore{
	position:absolute;
	right:20px;
	bottom:20px;
	border:1px outset #002d55;
	width:auto;
	padding:2px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#002d55;
	color:#fff;
	font-size:1.3em;
}
div.dBack{
	float:right;
	margin:20px;
	border:1px outset #002d55;
	width:auto;
	padding:2px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#002d55;
	color:#fff;
	font-size:1.3em;
}
label{/* xxxx used? */
	position:absolute;
	top:-10px;
	left:5px;
	/*border:1px solid blue;*/
	background-color:#fff;
	font-size:1.2em;
	padding:2px;
}
/* eo shop */
/* misc */
span.spBold{
	font-weight:bold;
}
br.brClear{
	clear:both;
}
hr.hrClear {
	width:900px;
	height:5px;
	clear:both;
	margin-top:100px;
	border-bottom: 1px solid red;
}
/* italic etc  for html5 doctype xxxx */
strong{
	font-weight:bold;
}
em{
	font-style:italic;
}
/* search */
span.searchhilight{
	font-weight:bold;
	background-color:#9C9;
}
h2.searchresults{
	font-size:2em;
}
h3.searchresults{
	font-size:1.5em;
}
h4.searchresults{
	font-size:1.2em;
}
/* eo search */
div.dSocial {
}
img.imgSocial {
	vertical-align:middle;
}